{
  "headers": {
    "x-amz-version-id": "1karACfEf6aULog.DBv_0jHHM5DMPGTp",
    "content-length": "3379",
    "age": "1658706",
    "via": "http/2 edgeproxy-h",
    "x-amz-cf-pop": "SEA73-P3",
    "x-amz-replication-status": "COMPLETED",
    "access-control-allow-origin": "*",
    "date": "Fri, 03 Mar 2023 09:33:10 GMT",
    "vary": "Accept-Encoding, Origin",
    "etag": "\"e287202b0ded94efb78389b03860f447\"",
    "last-modified": "Wed, 24 Aug 2022 21:03:19 GMT",
    "server": "deno/gcp-us-west1",
    "x-amz-cf-id": "JQkIm7Kco6yQw1mI51GCd9_xFfbFovV_FgAABdn5gWza88p229cQLw==",
    "accept-ranges": "bytes",
    "content-security-policy": "default-src 'none'; style-src 'unsafe-inline'; sandbox",
    "content-type": "application/typescript; charset=utf-8",
    "cache-control": "public, max-age=31536000, immutable",
    "x-cache": "Hit from cloudfront"
  },
  "url": "https://deno.land/std@0.153.0/io/types.d.ts",
  "now": {
    "secs_since_epoch": 1679494696,
    "nanos_since_epoch": 82323703
  }
}